Handbuch:$wgEnforceHtmlIds

This page is a translated version of the page Manual:$wgEnforceHtmlIds and the translation is 38% complete.
Other languages:
Parser: $wgEnforceHtmlIds
Allow id's that don't conform to HTML4 backward compatibility requirements.
Eingeführt in Version:1.14.0 (r45171)
Entfernt in Version:1.16.0
Erlaubte Werte:(Wahrheitswert)
Standardwert:true

Details

Allow id's that don't conform to HTML4 backward compatibility requirements.

This is currently for testing. If all goes well, this option will be removed and the functionality will be enabled universally.

This was renamed to $wgExperimentalHtmlIds in r61691 (1.16) and converted to use laxer HTML 5 syntax.